/* fix for the features in the slider */
.lt-ie9 .slider-content ul li {
	white-space: nowrap;
	font-size: 14px !important;
}

/* fix for the modal popup login box */
.lt-ie9 #customer-login {
	border: none;
}

/* testimonial fix */
.lt-ie9 .testimonial p {
	font-size: 15px !important;
}

/* footer fixes */
.lt-ie9 #footer ul li a {
	display: inline-block !important;
	margin-left: -10px;
	padding-left: 5px !important;
	padding-right: 5px !important;
}

/* keep blog tags on top */
.lt-ie9 .post-meta li span {
	z-index: 99;
}

/* movie post fix */
.lt-ie9 .post iframe {
	height: 449px;
}

/* fix position of plus and minus on accordions */
.lt-ie9 .accordion-toggle {
	background-position: right 14px !important;
}

/* fixes for rounded corners and gradients in ie 6-8 */
.lt-ie9 .testimonial-image,.lt-ie9 .button,.lt-ie9 button,.lt-ie9 .huge-round-icon,.lt-ie9 .plan-container,.lt-ie9 .message-box,.lt-ie9 .staff img,.lt-ie9 .staff h5,.lt-ie9 .post-meta li,.lt-ie9 .link-container,.lt-ie9 .post blockquote,.lt-ie9 .post-image,.lt-ie9 .arrow.article,.lt-ie9 .comments-number span,.lt-ie9 .comment-avatar img,.lt-ie9 .comment-reply-area span,.lt-ie9 #comment-form input,.lt-ie9 #comment-form textarea,.lt-ie9 #contactForm input,.lt-ie9 #contactForm textarea {
	behavior: url(css/pie/PIE.htc);
	position: relative;
}

